[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: X problem in apt-get upgrade



On Thu, May 01, 2003 at 11:55:59AM +0100, Richard Kimber wrote:
> > dpkg --force-overwrite -i
> > /var/cache/apt/archives/xfree86-common_4.2.1-6_all.deb should allow
> > xfree86-common to install
> 
> I did this, and everything seemed to install correctly.  However, is there
> any significance in the fact that  x-window-system-core, xbase-clients,
> xlibmesa3, xprt, are still being held back?

In past with problem you had, after installing xfree86-common, apt-get
upgrade ought to be able to proceed as it normally does. Are you
getting any more error messages?

You could try installing some of held packages with "dpkg -i" or
"apt-get install" and see if you get additional diagnostic messages. 

Recently, I have been using aptitude to install and upgrade
packages. If a package get highlighted as broken when I try to
install, I can expand details regarding the package and find out why
it cannot install.

-- 
Jerome

Attachment: pgpCRx8pcBfhN.pgp
Description: PGP signature


Reply to: